body {
width: 100%;
margin: 0px;
padding: 0px;
background-color: #838281;
}
#top_grey {
width: 100%;
height: 29px;
border-top: 1px solid #8c8b8a;
border-bottom: 1px solid #63605f;
background-color: #838281;
}
#logo_table {
width: 100%;
height: 135px;
background-image: url(images/logo_auto_bg.jpg);
background-repeat: repeat-x;
border-collapse: collapse;
}
#logo {
width: 993px;
height: 135px;
background-color: #4d4948;
background-image: url(images/logo.jpg);
background-repeat: no-repeat;
}
#table_container {
width: 100%;
height: 474px;
border-collapse: collapse;
padding: 0px;
margin: 0px;
}
#left {
vertical-align: top;
background-color: #838281;
padding-top: 35px;
}
#content {
width: 993px;
vertical-align: top;
background-color: #838281;
background-image: url(images/content_paski_dol.jpg);
background-repeat: no-repeat;
background-position: bottom right;
padding-bottom: 50px;
}
#right {
vertical-align: top;
background-color: #838281;
background-image: url(images/right_more_bg.jpg);
background-repeat: repeat-x;
background-position: bottom;
}
#content_table {
width: 100%;
height: 100%;
}
#menu_cell {
width: 180px;
vertical-align: top;
padding: 35px 0px 0px 0px;
}
#content_cell {
vertical-align: top;
padding-top: 31px;
padding-left: 30px;
padding-bottom: 30px;
background-image: url(images/content_logo.jpg);
background-repeat: no-repeat;
background-position: 693 43;
font-family: Verdana;
font-size: 12px;
color: #d1d0d0;
}
#content_cell1 {
vertical-align: top;
padding-top: 31px;
padding-left: 30px;
padding-bottom: 30px;
background-image: url(images/content_logo.jpg);
background-repeat: no-repeat;
background-position: 693 43;
font-family: Verdana;
font-size: 12px;
color: #d1d0d0;
}
/*#content_cell a, #content_cell a:visited {
font-family: Verdana;
font-size: 12px;
color: #d1d0d0;
text-decoration: none;
}

#content_cell a:hover {
color: #f8c300;
}*/

#menu {
width: 100%;
height: 405px;
border-collapse: collapse;
}

.start {
height: 32px;
background-image: url(images/menu_start_bg.jpg);
background-repeat: no-repeat;
padding-right: 46px;
}
.link_cell {
height: 28px;
background-image: url(images/link_cell_bg.jpg);
background-repeat: no-repeat;
background-position: top;
padding-right: 46px;
}

.end {
height: 235px;
background-image: url(images/end_bg.jpg);
background-repeat: repeat-y;
vertical-align: top;
padding-top: 77px;
}

.link, .link:visited {
float: right;
font-family: Verdana;
font-size: 14px;
font-style: italic;
font-weight: bold;
color: #524e4d;
text-decoration: none;
}

.link:hover {
text-decoration: underline;
}

#contact {
width: 160px;
margin-left: 10px;
}

#title_cell {
height: 14px;
background-image: url(images/contact_title.jpg);
background-repeat: no-repeat;
padding-bottom: 3px;
}

.title_txt {
float: left;
margin: 0px 0px 0px 5px;
font-family: Verdana;
font-size: 10px;
color: #4d4948;
font-weight: bold;
text-transform: uppercase; 
}

.con_txt {
font-family: Tahoma;
font-size: 11px;
color: #4d4948;
}

.con_txt a, .con_txt a:visited {
color: #4d4948;
text-decoration: none;
}

.con_txt a:hover {
text-decoration: underline;
}

#mail2 {
margin-left: 34px;
}

#footer_table {
width: 100%;
height: 92px;
background-color: #4d4948;
border-top: 1px solid #6a6766;
border-bottom: 1px solid #6e6b6a;
border-collapse: collapse;
}

#footer {
width:905px;
padding-left: 50px;
padding-right: 40px;
}

#footer_links  {
font-family: Verdana;
font-size: 10px;
color: #ffffff;
width: 425px;
}

#footer_links a, #foter_links:visited {
font-family: Verdana;
font-size: 10px;
color: #ffffff;
text-decoration: none;
}

#footer_links a:hover {
color: #d4aa0f;
}

#footer_center {
width: 78px;
text-align: center;
}

#footer_img {
margin-top: 6px;
border: 0px;
}

#footer_design {
width: 425px;
}

#designed {
float: right;
font-family: Verdana;
font-size: 9px;
color: #cfa611;
}

#footer_wyp_table {
width: 100%;
height: 30px;
}

#wyp_home_table {
width: 650px;
}

#top_cell {
vertical-align: top;
}

#top_cell_table {
width: 100%;
height: 100px;
border-collapse: collapse;
}

#title_table {
height: 36px;
background-image: url(images/top_title.jpg);
background-repeat: no-repeat;

}
#title_table_txt {
float: left;
font-family: Verdana;
font-size: 14px;
margin-bottom: 7px;
color: #FFFFFF;
}
.orange_txt {
color: #d4aa0f;
}

#desc_table {
height: 108px;
background-image: url(images/desc_bg.jpg);
background-repeat: repeat-y;
padding-left: 10px;
padding-right: 10px;
vertical-align: top;
}

br {
line-height: 10px;
}

#desc_table_txt {
font-family: Tahoma;
font-size: 12px;
color: #ffffff;
}

#end_table {
height: 21px;
background-image: url(images/table_end.jpg);
background-repeat: no-repeat;
}

.cell {
vertical-align: top;
}

.layer {
margin-top: 21px;
width: 195px;
border-collapse: collapse;
margin-left: 10px;
}

#cele {
width: 650px;
float: left;
}

#graphic1 {
height: 67px;
background-image: url(images/1.jpg);
background-repeat: no-repeat;
vertical-align: top;
text-align: center;
background-position: left;
padding-right: 15px;
}

#graphic2 {
height: 67px;
background-image: url(images/2.jpg);
background-repeat: no-repeat;
vertical-align: top;
text-align: center;
background-position: center;
padding-right: 15px;
}

#graphic3 {
height: 67px;
background-image: url(images/3.jpg);
background-repeat: no-repeat;
vertical-align: top;
text-align: center;
background-position: center;
padding-right: 15px;
}

.graph_txt {
float: right;
margin-top: 10px;
font-family: Verdana;
font-size: 15px;
font-weight: bold;
color: #615e5c;
}


.title_zak {
height: 34px;
background-image: url(images/zak.jpg);
background-repeat: no-repeat;
background-position: center;
text-align: center;
font-family: Verdana;
font-size: 9px;
padding-bottom: 5px;
color: #726338;
}

.desc_ {
height: 89px;
background-image: url(images/3_cell_desc_bg.jpg);
background-repeat: no-repeat;
background-position: center;
font-family: Tahoma;
font-size: 11px;
color: #ffffff;
padding-left: 8px;
padding-right: 5px;
}

.end_ {
height: 16px;
background-image: url(images/ended_bg.jpg);
background-repeat: no-repeat;
background-position: top;
text-align: right;
font-family: Verdana;
font-size: 10px;
padding-bottom: 4px;
padding-right: 8px;
padding-left: 2px;
font-weight: bold;
}

.end_ a, .end_ a:visited {
font-family: verdana;
font-size: 10px;
font-style: italic;
color: #766940;
text-decoration: none;
}

.end_ a:hover {
text-decoration: underline;
}

.bialy {
color: #FFFFFF;
}


